SSL 3.0の脆弱性「POODLE」対応済みのお知らせ

Googleのセキュリティチームが米国時間10月14日に明らかにしたSSL3.0の深刻なセキュリティ脆弱性について、マネーフォワードの対応が完了しました。
 
スピード!スピード!スピード!
 
 
参考:http://japan.cnet.com/news/service/35055155/

マネーフォワード:SSL 3.0の脆弱性「POODLE」脆弱性対応済みのお知らせ

Pocket